.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

/** Carousel **/

.product-carousel {
    position: relative;
    overflow: hidden;
    width: 100%;
/*    height: 400px;*/
}

.product-carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.product-carousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    width: 19px;
    height: 33px;
    background: url('../images/arrows2.png') no-repeat;
}

.jcarousel-control-prev {
    left: 11px;
    background-position: 0 0;
}
.jcarousel-control-prev:hover {
    background-position: 0 -70px;
}
.jcarousel-control-next {
    right: 11px;
    background-position: 0 -35px;
}
.jcarousel-control-next:hover {
    background-position: 0 -105px;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}